Activity log for bug #1234117

Date Who What changed Old value New value Message
2013-10-02 11:46:27 Romain Deheele - Camptocamp bug added bug
2013-10-09 18:55:07 Guewen Baconnier @ Camptocamp openerp-connector: status New Confirmed
2013-10-09 18:57:34 Guewen Baconnier @ Camptocamp openerp-connector: assignee Romain Deheele - Camptocamp (romaindeheele)
2013-10-09 18:57:40 Guewen Baconnier @ Camptocamp openerp-connector: importance Undecided Medium
2013-10-09 19:04:35 Guewen Baconnier @ Camptocamp openerp-connector: status Confirmed In Progress
2013-11-06 08:23:34 Guewen Baconnier @ Camptocamp information type Embargoed Public
2013-11-06 10:44:40 Guewen Baconnier @ Camptocamp affects openerp-connector openerp-connector-magento
2014-03-04 20:20:22 Michael Moster bug added subscriber Michael Moster
2014-03-18 08:48:52 Guewen Baconnier @ Camptocamp openerp-connector-magento: status In Progress Fix Released